@charset "Shift_JIS";

/*--------------------------------
layoutSetting
--------------------------------*/
div#rightColumn {
width: 170px;
font-size: .8em;
background: url("../img/bg_side_column.gif") repeat-y;
}


/*--------------------------------
textLinksSetting
--------------------------------*/
div#rightColumn a {
color:#00F;
}


/*--------------------------------
elementsSetting
--------------------------------*/
div#rightColumn div {
margin: 10px;
padding-bottom: 10px;
border-bottom: #9A98A3 1px solid;
}

div#rightColumn h2 {
margin-bottom: 8px;
}

div#rightColumn h3 {
margin: .5em 0;
font-size: 1em;
}

div#rightColumn p,
div#rightColumn ol li {
margin-bottom: .5em;
}

/* hackForWinAndMacIE */
/* Hides from IE-mac \*/
div#rightColumn ol {
margin-left: 0;
padding-left: 20px;
}
/* End hide from IE-mac */

div#rightColumn ol {
_margin-left: 24px;
_padding-left: 0;
}
/* endHackForWinAndMacIE */

div#rightColumn .dotline {
padding-top: 10px;
background: url("../img/dotline_gray.gif") repeat-x;
}